How to install ruby-http-form-data on Debian Unstable (Sid)